<?php 
session_start();
include 'dbc.php';
$userid=$_SESSION["userid"];
$adm_no=$_POST["adm_no"];
$dname=$_POST["dname"];


$sql = "update admission set 
feestatus='$dname' where adm_no='$adm_no'";
$conn->query($sql);




header("location:Edit_Student_Registration.php");

?>
